This package has been deprecated

    Author message:

    Obsoleted by https://git.syndicate-lang.org/syndicate-lang/syndicate-rs/

    @syndicate-lang/server

    0.4.1 • Public • Published
    This package does not have a README. Add a README to your package so that users know how to get started.

    Keywords

    none

    Install

    npm i @syndicate-lang/server

    DownloadsWeekly Downloads

    2

    Version

    0.4.1

    License

    GPL-3.0+

    Unpacked Size

    1.97 MB

    Total Files

    37

    Last publish

    Collaborators

    • tonyg